Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6909 - page up key doesn't work in Nedit
Summary: page up key doesn't work in Nedit
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-11 03:27 UTC by conrad
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-11 15:01:25 UTC


Attachments (Terms of Use)

Description conrad 1999-11-11 03:27:34 UTC
After upgrading to Red Hat 6.1, the page-up key stopped
working in the libc5 based version of Nedit.
After downgrading XFree 3.3.5 to 3.3.1, the problem
was resolved.
(I'm using the libc5 version of Nedit from the ftp.fnal.gov
because the version of glibc/lesstif version of Nedit, as
supplied on PowerTools 6.1, is unstable).

Comment 1 Preston Brown 2000-02-11 15:01:59 UTC
I just retrieved this libc5 version, and tried it with the XFree86 3.3.5 server
from 6.1, and I have no problems.  Perhaps you have remapped your keyboard in
some fashion, or are not using the standard Xkb extensions.


Note You need to log in before you can comment on or make changes to this bug.